.index {
  font-size: 0;
  width: 100%;
  margin: 0 auto;
  font-family: SourceHanSansCN;
}

.index .a_href {
  position: absolute;
  top: -150px;
}

.index .a_href_league {
  top: -200px;
}

.index .warp_header_nav {
  height: 151px;
}

.index .warp_header_nav .warp_header_nav_fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
  background-color: #fff;
}

.index .header {
  width: 1020px;
  margin: 0 auto;
}

.index .header .header_top {
  font-size: 0;
}

.index .header .header_top .img_logo_box {
  margin-top: 24px;
  width: 207px;
  height: 56px;
  position: relative;
}

.index .header .header_top .img_logo {
  width: 100%;
  height: 100%;
}

.index .header .header_top .img_logo_box:after {
  content: "";
  display: block;
  width: 1px;
  height: 64px;
  background: #000000;
  position: absolute;
  right: -30px;
  top: 0;
}

.index .header .header_top .warp_bold {
  width: 345px;
  margin-left: 62px;
  margin-top: 30px;
}

.index .header .header_top .warp_bold .p {
  line-height: 28px;
  font-size: 22px;
  font-weight: 800;
  color: rgba(26, 139, 79, 1);
  line-height: 28px;
}

.index .header .header_top .phone_warp {
  margin-top: 22px;
}

.index .header .header_top .phone_warp .left {
  margin-right: 12px;
}

.index .header .header_top .phone_warp .left .text {
  margin-top: 6px;
  font-size: 23px;
  color: rgba(76, 76, 76, 1);
  line-height: 27px;
}

.index .header .header_top .phone_warp .left .phone {
  font-size: 24px;
  font-family: Impact;
  font-weight: 400;
  color: rgba(106, 106, 106, 1);
  line-height: 20px;
  margin-top: 9px;
}

.index .header .header_top .phone_warp .icon_call {
  width: 56px;
  height: 56px;
}

.index .nav {
  width: 100%;
  height: 45px;
  background: rgba(26, 139, 79, 1);
  margin-top: 20px;
}

.index .nav .warp_list {
  width: 1020px;
  height: 45px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.index .nav .warp_list .item {
  display: block;
  height: 100%;
  line-height: 45px;
  background: rgba(26, 139, 79, 1);
  font-size: 18px;
  font-weight: 500;
  color: rgba(255, 255, 255, 1);
  box-sizing: border-box;
  text-align: center;
  position: relative;
  width: 154.5px;
  cursor: pointer;
}

.index .nav .warp_list .item:first-of-type {
  width: 93px;
}

.index .nav .warp_list .item::after {
  content: "";
  display: block;
  width: 1px;
  height: 21px;
  background: rgba(255, 255, 255, 1);
  background: linear-gradient(to top, rgba(26, 139, 79, 1), rgba(255, 255, 255, 1), rgba(26, 139, 79, 1));
  position: absolute;
  right: 0;
  top: 8px;
}

.index .nav .warp_list .nav_item_active {
  background-color: #126C3A;
}

.index .nav .warp_list .nav_item_active::after {
  display: none;
}

.index .main_img_block {
  width: 100%;
  min-width: 1020px;
  margin: 0 auto;
  /* height: 600px; */
  overflow: hidden;
}

.index .main_img_block .main_img {
  width: 100%;
  height: 100%;
}

.index .league_block {
  position: relative;
  width: 100%;
  min-width: 1020px;
  height: 153px;
  background-image: url(../images/league_bgc.png);
  background-size: cover;
  margin: 0 auto;
  overflow: hidden;
}

.index .league_block .content {
  width: 1020px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 0 100px 0 106px;
  box-sizing: border-box;
  margin-top: 52px;
}

.index .league_block .content .input {
  width: 196px;
  height: 59px;
  line-height: 59px;
  background: rgba(255, 255, 255, 1);
  border-radius: 5px;
  padding: 0 24px;
  box-sizing: border-box;
  color: rgba(166, 166, 166, 1);
  font-size: 20px;
  border: none;
}

.index .league_block .content .last_input {
  font-weight: bold;
  color: rgba(1, 1, 1, 1);
  text-align: center;
  cursor: pointer;
  background: rgba(253, 209, 8, 1);
}

.index .league_block .content .last_input:active {
  background-color: rgb(185, 166, 78);
  color: #333;
}

.index .league_block .content .content_text {
  text-align: center;
  display: flex;
  width: 510px;
  margin: 0 auto;
  position: relative;
}

.index .league_block .content .content_text::before {
  content: " \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\ ";
  font-size: 24px;
  color: rgba(255, 255, 255, 1);
  position: absolute;
  top: 50%;
  left: 56px;
  transform: translate(-150%, -50%);
}

.index .league_block .content .content_text::after {
  content: " ////////////////";
  font-size: 24px;
  color: rgba(255, 255, 255, 1);
  position: absolute;
  top: 50%;
  right: 41px;
  transform: translate(150%, -50%);
}

.index .league_block .content .league_text {
  color: #FFFFFF;
  font-size: 48px;
  margin-right: 30px;
}

.index .league_block .content .content_text .text {
  color: #FDD100;
  font-size: 48px;
}

.index .section {
  min-width: 1020px;
  width: 1020px;
  /* height: 1440px; */
  background-color: #fff;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

.index .section .section_main_img {
  width: 100%;
  height: 100%;
}

.index .section1 {
  height: 1440px;
}

.index .section2 {
  height: 772px;
}

.index .section3 {
  width: 100%;
  height: 977px;
  background-image: url(../images/section03_bgc.jpg);
  background-size: cover;
}

.index .section4 {
  height: 1554px;
}

.index .section5 {
  width: 100%;
  background-image: url(../images/section05_bgc.jpg);
  background-size: cover;
}

.index .section6 {
  padding: 26px 0;
  width: 100%;
  height: auto;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 40px 0px rgba(7, 0, 2, 0.17);
}

.index .section7 {
  width: 100%;
  background-image: url(../images/section07_bgc.jpg);
  background-size: cover;
}

.index .section8 {
  margin-top: 27px;
  width: 1020px;
  height: auto;
}

.index .section9 {
  height: 150px;
  margin-top: 57px;
}

.index .section10 {
  margin-top: 26px;
  width: 100%;
  /* height: 1364px; */
}

.index .section11 {
  background-image: url(../images/section11_bgc.jpg);
  width: 100%;
  height: 549px;
  background-size: cover;
}

.index .section12 {
  width: 1020px;
  height: auto;
}

.index .section13 {
  width: 1020px;
  height: 218px;
  margin: 0 auto;
}

.index .section14 {
  width: 100%;
  /* height: 510px; */
  margin: 0 auto;
}

.index .section15 {
  width: 100%;
  /* height: 619px; */
  background-image: url(../images/section15_bgc1.jpg);
  background-size: cover;
  margin: 0 auto;
  overflow: hidden;
}

.index .section3_content {
  width: 1020px;
  margin: 0 auto;
}

.index .section5_content {
  width: 1020px;
  margin: 0 auto;
}

.index .section6_content {
  width: 1200px;
  margin: 0 auto;
}

.index .section6_content .left {
  margin-top: 104px;
}

.index .section6_content .left .section6_warp .name {
  font-size: 40px;
  font-family: SourceHanSansSC;
  font-weight: 800;
  color: rgba(26, 139, 79, 1);
  line-height: 45px;
  margin-right: 17px;
}

.index .section6_content .left .section6_warp .name_english {
  font-size: 20px;
  font-family: Adobe Heiti Std;
  font-weight: normal;
  color: rgba(95, 95, 95, 1);
  line-height: 16px;
  margin-top: 23px;
}

.index .section6_content .left .p {
  width: 424px;
  margin-top: 32px;
  font-size: 20px;
  font-family: SourceHanSansSC;
  font-weight: 400;
  color: rgba(35, 35, 35, 1);
  margin-top: 33px;
}

.index .section6_content .list_img {
  width: 690px;
}

.index .section6_content .list_img .section6_list_img {
  width: 222px;
  height: 158px;
  margin-right: 12px;
  margin-top: 12px;
}

.index .section6_content .list_img .section6_list_img:nth-of-type(3n) {
  margin-right: 0;
}

.index .section7_content {
  width: 1020px;
  margin: 0 auto;
}

.index .section8_content {
  text-align: center;
}

.index .section8_content .name_english {
  color: rgba(52, 52, 52, 1);
  font-size: 12px;
  font-family: ArialNarrow;
}

.index .section8_content .name {
  font-size: 50px;
  font-family: Sou5ceHanSansSC;
  font-weight: 800;
  color: rgba(26, 139, 79, 1);
  line-height: 50px;
  margin-top: 14px;
  letter-spacing: 5px;
  position: relative;
}

.index .section8_content .name::before {
  content: "\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\";
  font-size: 24px;
  color: #1A8B4F;
  position: absolute;
  top: 50%;
  left: 105px;
  transform: translateY(-50%);
  letter-spacing: 0px;
}

.index .section8_content .name::after {
  content: " ////////////////";
  font-size: 24px;
  color: #1A8B4F;
  position: absolute;
  top: 50%;
  right: 122px;
  transform: translateY(-50%);
  letter-spacing: 0px;
}

.index .section8_content .name_after {
  width: 42px;
  height: 3px;
  background: rgba(52, 52, 52, 1);
  margin: 0 auto;
  margin-top: 33px;
}

.index .section8_content .text {
  font-size: 20px;
  font-family: SourceHanSansSC;
  font-weight: 400;
  color: rgba(35, 35, 35, 1);
  line-height: 28px;
  margin-top: 27px;
}

.index .section8_content .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 41px;
  padding: 0 3px;
  box-sizing: border-box;
}

.index .section8_content .list img {
  margin-top: 7px;
  width: 249px;
  height: 178px;
}

.index .section9 .swiper-wrapper {
  height: 150px;
}

.index .section9 .swiper-wrapper .swiper-slide {
  margin-right: 15px;
}

.index .section11_content {
  width: 1165px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.index .section11_content .swiper-container {
  width: 1020px;
  margin: 0 auto;
  margin-top: 30px;
}

.index .section11_content .name {
  font-size: 50px;
  font-family: Sou5ceHanSansSC;
  font-weight: 800;
  color: rgba(26, 139, 79, 1);
  line-height: 50px;
  margin-top: 32px;
  letter-spacing: 5px;
}

.index .section11_content .name_english {
  font-size: 12px;
  color: rgba(86, 86, 86, 1);
  margin-top: 9px;
}

.index .section11_content .swiper_prev {
  position: absolute;
  top: 50%;
  left: 0;
  /* transform: translateY(-50%); */
  width: 47px;
  height: 70px;
  line-height: 70px;
  background: rgba(26, 139, 79, 1);
  color: rgba(255, 255, 255, 1);
  font-size: 22px;
  cursor: pointer;
}

.index .section11_content .swiper-container img {
  width: 241px;
  height: 365px;
}

.index .section11_content .swiper_next {
  position: absolute;
  top: 50%;
  right: 0;
  /* transform: translateY(-50%); */
  width: 47px;
  height: 70px;
  line-height: 70px;
  background: rgba(26, 139, 79, 1);
  color: rgba(255, 255, 255, 1);
  font-size: 22px;
  cursor: pointer;
}

.index .section12_content {
  text-align: center;
}

.index .section12_content .name {
  font-size: 50px;
  font-family: Sou5ceHanSansSC;
  font-weight: 800;
  color: rgba(26, 139, 79, 1);
  line-height: 50px;
  margin-top: 31px;
  letter-spacing: 5px;
}

.index .section12_content .name_english {
  font-size: 12px;
  color: rgba(86, 86, 86, 1);
  margin-top: 10px;
}

.index .section12_content .section11_nav {
  display: flex;
  height: 49px;
  background: rgba(235, 235, 235, 1);
  line-height: 49px;
  margin-top: 39px;
}

.index .section12_content .section11_nav .item {
  width: 127.5px;
  font-size: 18px;
  font-weight: bold;
  color: rgba(58, 58, 58, 1);
  cursor: pointer;
}

.index .section12_content .section11_nav .item_active {
  background: rgba(26, 139, 79, 1);
  color: rgba(255, 255, 255, 1);
}

.index .section12 .swiper-container {
  margin-top: 31px;
}

.index .section12 .swiper-container img {
  width: 1020px;
}

.index .section15 .section15_img {
  width: 1020px;
  margin: 0 auto;
  display: block;
}

.index .section15 .content {
  width: 1020px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-left: 39px;
  padding-right: 167px;
  box-sizing: border-box;
  overflow: hidden;
}

.index .input_box {
  position: relative;
}

.index .input_box .err {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 12px;
  display: none;
  color: red;
}

.index .section15 .content .input {
  width: 196px;
  height: 59px;
  line-height: 59px;
  background: rgba(255, 255, 255, 1);
  border-radius: 5px;
  padding: 0 24px;
  box-sizing: border-box;
  color: rgba(166, 166, 166, 1);
  font-size: 20px;
  border: none;
}

.index .section15 .content .last_input {
  font-weight: bold;
  color: rgba(1, 1, 1, 1);
  text-align: center;
  cursor: pointer;
  background: rgba(253, 209, 8, 1);
}

.index .section15 .content .last_input:active {
  background-color: rgb(185, 166, 78);
  color: #333;
}

.index .footer {
  height: 78px;
  width: 100%;
}

.index .footer .fiex_box {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  height: 78px;
  background: #333;
  font-size: 0;
}

.index .footer .footer_content {
  width: 1100px;
  height: 78px;
  margin: 0 auto;
}

.index .footer .footer_content .message {
  color: rgba(255, 255, 255, 1);
  font-size: 22px;
  line-height: 78px;
  margin-right: 34px;
}

.index .footer .footer_content .footer_warp {
  display: flex;
  margin-top: 17.5px;
}

.index .footer .footer_content .input {
  width: 144px;
  height: 43px;
  line-height: 43px;
  background: rgba(255, 255, 255, 1);
  border-radius: 5px;
  padding: 0 24px;
  box-sizing: border-box;
  color: rgba(166, 166, 166, 1);
  font-size: 15px;
  border: none;
  margin-right: 8px;
}

.index .footer .footer_content .last_input {
  font-weight: bold;
  color: rgba(1, 1, 1, 1);
  text-align: center;
  cursor: pointer;
  background: rgba(253, 209, 8, 1);
  font-size: 15px;
}

.index .footer .footer_content .call_box {
  margin-top: 13px;
  display: flex;
  align-items: center;
}

.index .footer .footer_content .call_box .text {
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
}

.index .footer .footer_content .call_box .phone {
  font-size: 22px;
  font-family: Impact;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  margin-top: 7px;
}

.index .footer .footer_content .call_box .icon_phone {
  width: 45px;
  height: 45px;
  margin-left: 9px;
}

.popup_bgc {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background-color: rgba(0, 0, 0, .75);
  display: none;
}

.popup_bgc_active {
  display: block;
}

.pupup_content {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 999999;
  transform: translate(-50%, -50%) scale3d(0, 0, 0);
  width: 926px;
  height: 575px;
  padding: 25rpx 47rpx 42rpx 47rpx;
  box-sizing: border-box;
  box-shadow: 0rpx 9rpx 9rpx 0rpx rgba(0, 0, 0, 0.2);
  border-radius: 19rpx;
  transition: all .3s;
}

.pupup_content_active {
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
}

.pupup_content .popup_img {
  width: 926px;
  height: 575px;
}

.pupup_content .confirm_btn {
  position: absolute;
  bottom: 7px;
  left: 302px;
  width: 238px;
  height: 89px;
  border-radius: 15px;
  cursor: pointer;
}